Bekommen Sie sich die Frage, ob Ihre bevorzugten Erweiterungen mit der nächsten Firefox-Version kompatibel sein werden? Jetzt können Sie leicht erkennen, was kompatibel ist und was nicht, wenn Sie die Erweiterung "Is It Compatible?" Für Firefox verwenden.

Vor

Hier sehen Sie das "Add-ons Manager-Fenster" für unsere Firefox-Installation. Nicht viel Details und sicherlich keine einfache Möglichkeit festzustellen, ob alle Erweiterungen mit einer kommenden Version kompatibel sind. Eine Person könnte auf harte Weise nach Kompatibilitätsproblemen suchen, indem sie die Mozilla Add-ons-Seite für jeden…

Nach dem

Sobald Sie die Erweiterung installiert haben, wird jedem Eintrag eine sehr wichtige Information hinzugefügt. Sie können leicht erkennen, mit welchen Firefox-Versionen die einzelnen Erweiterungen kompatibel sind. Keine Frage mehr, ob? ... Eine Schaltfläche für die manuelle Kompatibilitätsprüfung wird ebenfalls am unteren Rand des Fensters hinzugefügt (kann aber in den "Optionen" entfernt werden).

Optionen

Die Optionen sind extrem einfach. Sie können entscheiden, ob die automatische Kompatibilitätsprüfung aktiviert werden soll und ob die Schaltfläche "Manuelle Prüfung" angezeigt werden soll oder nicht.

Hinweis: Das „Options-Fenster“ hat den Titel „Favmarks-Einstellungen“. Seien Sie also nicht überrascht, wenn Sie es sehen.

Fazit

Wenn Sie auf einfache Weise herausfinden möchten, ob Ihre bevorzugten Erweiterungen mit einer kommenden Firefox-Version kompatibel sind, wird es nicht viel einfacher.

Links

Laden Sie das Ist es kompatibel? Erweiterung (Mozilla Add-Ons)

Top-Tipps:
Kommentare: